body {
font:11px Verdana, Arial, sans-serif;
color:#3F3F3F;
text-align:left;
line-height:15px;
margin:0;
padding:0
}

h1 {
font-size:2em;
line-height:1;
margin:0;
padding:3px 0
}

h2 {
font-weight:700;
border-bottom:dotted 1px #ccc;
font-size:11px;
text-transform:uppercase;
margin:0 0 8px;
padding:0 0 5px
}

h3 {
font-size:17px;
line-height:1;
margin-top:10px;
font-weight:700;
padding:0
}

h4 {
font-size:11px;
line-height:1.25;
margin-bottom:1.25em;
height:1.25em;
color:#555
}

h5 {
font-size:1em;
font-weight:700;
margin-bottom:1.5em
}

h6 {
font-size:1em;
font-weight:700
}

h1 img,h2 img,h3 img,h4 img,h5 img,h6 img {
margin:0
}

a,a:link,a:active,a:visited {
color:#245B74;
text-decoration:none
}

.inline {
display:inline
}

.space {
clear:both;
height:10px;
display:block
}

.red {
color:#D00004
}

.grey {
border:1px solid #D8D8D8
}

.small {
font-size:10px
}

.right {
float:right;
text-align:right
}

.left {
float:left;
text-align:left
}

.left:after,.right:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}

div.hzrow {
clear:both;
width:100%;
height:2px;
background:url('img/dot_line.gif') repeat-x;
margin:0 0 10px;
padding:0
}

div.hzrow_2 {
clear:both;
width:100%;
height:2px;
background:url('img/dot_line.gif') repeat-x;
margin:10px 0;
padding:0
}

div.spacer_8 {
clear:both;
width:100%;
height:8px
}

div.spacer_10 {
clear:both;
width:100%;
height:10px
}

input {
border:1px solid #CECECE;
background:url('img/bg-nav-right3.gif') no-repeat -2px -5px;
color:#393939;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin:3px 4px 1px 0;
padding:2px 4px
}

textarea {
border:1px solid #CECECE;
color:#393939;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin:3px 4px 1px 0;
padding:2px 4px
}

label {
font-weight:700;
margin-top:5px;
margin-bottom:0
}

.favourite .favItemList {
list-style-type:none
}

.hidden {
overflow:hidden
}

#wraper {
width:990px;
float:left;
margin:0;
padding:0
}

div.advertising_top {
text-align:center;
margin:0
}

div.header {
background:url('img/geo_header_ru.jpg') no-repeat 1px 0;
height:99px;
margin:7px 0 0;
padding:0
}

div.content {
width:980px;
margin:0
}

div.content_with_sidebar .container_xl img {
border:0 solid #BEBEBE;
float:left
}

.search {
float:right;
padding-bottom:1px;
padding-right:10px;
margin-top:8px;
text-align:right
}

.search a {
font-size:11px;
background:url('img/subnavi_pointer2.gif') no-repeat 2px 2px;
text-decoration:none;
margin:0;
padding:0 5px 0 10px
}

.search form {
display:inline;
margin:0;
padding:0
}

.inputbox_search {
margin-top:3px;
margin-right:0;
margin-bottom:1px;
border:1px solid #CECECE;
background-color:#F7F7F7;
color:#393939;
font-size:11px;
width:110px;
height:14px;
padding:1px
}

.button_search {
border:1px solid #CECECE;
background:url(img/bg-nav-right3.gif) no-repeat -2px -5px;
color:#393939;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin:3px 4px 1px 0;
padding:0 3px
}

.search_search {
margin-left:0
}

div.navi_1_2 {
width:980px;
background:url('img/bg__submenune_shape6_2.gif') no-repeat 8px 0
}

ul.navigation_level_1 {
list-style:none;
height:26px;
font-size:12px;
margin:0 0 0 8px;
padding:0 10px 0 0
}

ul.navigation_level_1 li {
float:left;
background:url('img/bg-nav-left6.gif') left -27px no-repeat;
font-size:12px;
margin:0;
padding:0 0 0 4px
}

ul.navigation_level_1 a,ul.navigation_level_1 a:visited,ul.navigation_level_1 a:active {
display:block;
background:url('img/bg-nav-right6.gif') right -27px no-repeat;
text-decoration:none;
float:left;
font-weight:700;
color:#393939;
font-size:12px;
padding:6px 5px 5px 2px
}

ul.navigation_level_1 a:hover {
color:#FF8100;
text-decoration:none;
font-size:12px
}

ul.navigation_level_1 .active {
background:url('http://www.geo.ru/images/bg-nav-left8.gif') no-repeat left top;
font-size:12px
}

ul.navigation_level_1 .active a,ul.navigation_level_1 .active a:link,ul.navigation_level_1 .active a:active,ul.navigation_level_1 .active a:visited {
background:url('http://www.geo.ru/images/bg-nav-right9.gif') no-repeat right top;
color:#FF8100;
font-size:12px
}

ul #mygeo_navi {
background:url('http://www.geo.ru/images/bg-nav-left12.gif') left 0 no-repeat;
margin-left:6px;
font-size:12px;
padding:0
}

ul #mygeo_navi_1 {
background:url('http://www.geo.ru/images/bg-nav-left12.gif') left 0 no-repeat;
margin-left:0;
font-size:12px;
padding:0
}

#mygeo_navi_2 {
margin-left:1px;
background:url('img/orange_pfeil.gif') no-repeat left 4px;
font-size:12px
}

li.mygeo_navi_2 {
font-size:12px;
margin:0;
padding:0
}

li.mygeo_navi_2 a,li.mygeo_navi_2 a:link,li.mygeo_navi_2 a:active,li.mygeo_navi_2 a:visited {
background-image:none;
color:#FF8100;
font-size:12px;
padding:6px 0 0 21px
}

ul.navigation_level_2 {
clear:both;
list-style:none;
height:24px;
font-size:11px;
background:url('img/bg__submenune_shape6.gif') no-repeat 4px 0;
margin:0;
padding:1px 0 2px 5px
}

ul.navigation_level_2 li {
float:left;
background:url('img/subnavi_pointer4.gif') no-repeat left top;
background-position:8px 8px;
margin:0 0 0 5px;
padding:0 0 0 20px
}

ul.navigation_level_2 a,ul.navigation_level_2 a:hover,ul.navigation_level_2 a:visited {
display:block;
text-decoration:none;
float:left;
font-weight:400;
color:#393939;
padding:4px 5px 4px 0
}

ul.navigation_level_2 a:hover {
text-decoration:underline;
font-weight:400;
padding:4px 5px 4px 0
}

ul.navigation_level_3 {
clear:both;
list-style:none;
height:24px;
font-size:11px;
background:url('img/bg__submenune_shape10.gif') no-repeat 4px 0;
margin:0;
padding:1px 10px 2px 17px
}

ul.navigation_level_3 li {
float:left;
margin:0;
padding:0
}

ul.navigation_level_3 a,ul.navigation_level_3 a:visited,ul.navigation_level_3 a:active,ul.navigation_level_3 a:link {
display:block;
text-decoration:none;
float:left;
color:#FFF;
font-weight:400;
padding:2px 15px 4px 0
}

ul.navigation_level_3 a:hover {
text-decoration:underline;
font-weight:400;
padding:2px 15px 4px 0
}

li.community_individual a,li.community_individual a:link,li.community_individual a:active,li.community_individual a:visited {
font-weight:700;
background:url(img/subnavi_pointer10.gif) no-repeat;
background-position:2px 5px;
padding-left:10px
}

li.community_individual_my a,li.community_individual_my a:link,li.community_individual_my a:active,li.community_individual_my a:visited {
font-weight:700;
background:url(img/subnavi_pointer11.gif) no-repeat;
background-position:2px 5px;
padding-left:10px
}

li.community_individual_my a:hover {
font-weight:700;
background:url(img/subnavi_pointer11.gif) no-repeat;
background-position:2px 5px;
padding-left:10px;
text-decoration:underline
}

li.community_individual_in a,li.community_individual_in a:link,li.community_individual_in a:active,li.community_individual_in a:visited {
font-weight:700;
background:url(img/subnavi_pointer12.gif) no-repeat;
background-position:0 5px;
padding-left:12px
}

li.community_individual_in a:hover {
font-weight:700;
background:url(img/subnavi_pointer12.gif) no-repeat;
background-position:0 5px;
padding-left:12px;
text-decoration:underline
}

li.community_individual_pi a,li.community_individual_pi a:link,li.community_individual_pi a:active,li.community_individual_pi a:visited {
font-weight:700;
background:url(img/subnavi_pointer13.gif) no-repeat;
background-position:0 5px;
padding-left:12px
}

li.community_individual_pi a:hover {
font-weight:700;
background:url(img/subnavi_pointer13.gif) no-repeat;
background-position:0 5px;
padding-left:12px;
text-decoration:underline
}

li.community_individual_fr a,li.community_individual_fr a:link,li.community_individual_fr a:active,li.community_individual_fr a:visited {
font-weight:700;
background:url(img/subnavi_pointer14.gif) no-repeat;
background-position:0 5px;
padding-left:12px
}

li.community_individual_fr a:hover {
font-weight:700;
background:url(img/subnavi_pointer14.gif) no-repeat;
background-position:0 5px;
padding-left:12px;
text-decoration:underline
}

#footer1 {
color:#999;
width:660px;
background:url('http://www.geo.ru/images/footer_1.gif') no-repeat -4px bottom;
text-align:center;
margin:0 0 0 2px;
padding:5px 160px
}

#footer1 a {
font-size:11px;
color:#999;
text-decoration:none;
font-weight:400;
margin:0;
padding:0 5px
}

#footer {
width:980px;
background:url('http://www.geo.ru/images/footer_bottom.gif') no-repeat -4px 0;
text-align:center;
margin:0 0 0 2px;
padding:9px 0
}

#footer a {
font-size:11px;
background:url('img/subnavi_pointer2.gif') no-repeat 2px 2px;
color:#393939;
text-decoration:none;
font-weight:400;
margin:0;
padding:0 10px 3px
}

#footer_disclaimer {
font-size:11px;
color:#999;
padding-right:120px;
padding-left:120px;
text-align:center;
margin:8px 0 20px 2px
}

div.terms {
padding:0 10px 20px 0
}

div.terms h1 {
margin:0;
padding:10px 0
}

div.terms h2 {
font-size:12px;
margin:0;
padding:10px 0 0
}

.teaser {
float:left;
border:1px solid #D8D8D8;
margin-right:10px;
margin-left:0;
display:inline;
margin-bottom:12px;
padding:6px
}

div.fullbanner {
margin-bottom:10px
}

div.multimedia {
text-align:center;
background-color:#000;
margin:10px 0 0 10px;
padding:0
}

div.black {
background-color:#000;
margin:10px 0 0 10px
}

form ul {
list-style:none
}

form ul label {
display:block
}

ul.error_list li {
color:#FF8100;
margin:0;
padding:0
}

div.infoError {
clear:both;
border:1px dotted #D00004;
font-weight:700;
background:#FFF;
font-style:normal;
font-size:0.9em;
margin:10px 0;
padding:10px
}

div.infoSuccess {
clear:both;
border:1px dotted #AFAFB1;
font-weight:700;
background:#FFF;
margin:10px 10px 10px 0;
padding:10px
}

.my_box {
border:1px solid #acacac;
border-bottom:none;
background-color:#e3e3e3;
padding:5px
}

.td_border {
border-right:1px solid #000;
border-bottom:1px solid #000
}

.tbl_border {
border-left:1px solid #000;
border-top:1px solid #000
}

.blindbox {
background-color:#FFFFC0;
border:1px dotted #000;
clear:both
}

a.content_bottom:hover {
color:#353535;
text-decoration:none
}

a.content_small:hover {
color:#000;
text-decoration:none;
font-size:10px
}

.WLCP_abbreviation {
text-align:left;
vertical-align:top
}

.search_tbl {
background-color:#FFF;
width:172px;
height:0;
margin:0;
padding:0
}

.search-result-list {
padding:5px 0 0 5px
}

.search-result-list .teaser {
background-image:url('http://www.geo.ru/images/teaser_l_bg.gif');
background-position:-220px 0
}

.search-result-list .teaser img {
float:left;
padding-right:5px;
padding-top:5px
}

.searchbox_l {
width:100px;
vertical-align:center;
border-left:1px solid #000;
border-top:1px solid #000;
border-bottom:1px solid #000;
background-color:#FFF;
margin:0;
padding:0 0 0 2px
}

.searchbox_r {
width:18px;
height:18px;
background-color:#FFF;
vertical-align:top;
border-right:1px solid #000;
border-bottom:1px solid #000;
border-top:1px solid #000;
margin:0;
padding:0
}

input.search_submit {
border:1px solid #000;
width:50px
}

input.search {
border:0;
height:16px;
color:#B4B4B4;
width:150px
}

form.search {
border:0;
margin:0;
padding:0
}

h4.toggle {
padding:0.4em 0.75em
}

li.search_radio {
width:400px
}

div.rating {
margin-bottom:0
}

.rating_form {
margin-top:5px;
margin-bottom:5px
}

.rating button a,.rating button {
display:block;
float:left;
background-color:#f5f5f5;
border:1px solid #dedede;
border-top:1px solid #eee;
border-left:1px solid #eee;
font-family:"Lucida Grande", Helvetica, Tahoma, Arial, Verdana, sans-serif;
font-size:100%;
line-height:130%;
text-decoration:none;
font-weight:700;
color:#565656;
cursor:pointer;
margin:0 2px 0 0;
padding:3px 8px 4px 5px
}

.rating button {
width:auto;
overflow:visible;
padding:2px 8px 1px 5px
}

.rating button[type] {
line-height:17px;
padding:2px 8px 1px 5px
}

*:first-child+html button[type] {
padding:2px 8px 1px 5px
}

.rating button img,.rating a img {
border:none;
width:16px;
height:16px;
margin:0 3px -3px 0 !important;
padding:0
}

button:hover,.rating button a:hover {
background-color:#245B74;
border:1px solid #FFF;
color:#FFF
}

.rating button a:active {
background-color:#6299c5;
border:1px solid #6299c5;
color:#FFF
}

.rating a.positive:hover,button.positive:hover {
background-color:#E6EFC2;
border:1px solid #C6D880
}

.rating a.positive:active {
background-color:#529214;
border:1px solid #529214;
color:#FFF
}

.rating a.negative:hover,button.negative:hover {
background:#fbe3e4;
border:1px solid #fbc2c4;
color:#d12f19
}

.rating a.negative:active {
background-color:#d12f19;
border:1px solid #d12f19;
color:#FFFFF
}

.rating .invisible_link {
border:0;
margin:0;
padding:0
}

#article_pager,#routed_pager,#pager {
font-weight:700;
padding-bottom:10px;
padding-top:10px;
text-align:center;
color:#D8D8D8;
margin:0
}

#article_pager a,#routed_pager a,#pager a {
font-weight:700;
border:1px solid #D8D8D8;
background:url(img/bg-nav-right3.gif) no-repeat -2px -1px;
background-color:#F5F5F5;
color:#393939;
text-decoration:none;
margin-bottom:5px;
padding:4px 7px
}

#article_pager a:hover,#routed_pager a:hover,#pager a:hover {
font-weight:700;
border:1px solid #6C6C6C;
background-color:#333;
color:#393939;
text-decoration:none;
padding:4px 7px
}

#article_pager span,#routed_pager span,#pager span {
font-weight:700;
border:1px solid #393939;
background-color:#6C6C6C;
color:#FFF;
text-decoration:none;
padding:4px 7px
}

#contact {
padding-left:15px;
padding-top:0
}

#contact input {
margin-left:0;
margin-bottom:5px
}

#contact p {
padding-bottom:7px
}

h1,h2,h3,h4,h5,h6,.search a:link,a:active,a:visited {
font-weight:400;
color:#393939
}

iframe,a img,hr {
border:none
}

div.content_iframe,.footer_tools,div.center {
text-align:center
}

a:hover,.search a:hover,#footer1 a:hover,#footer a:hover {
text-decoration:underline
}

.clear,.content_bottom_links {
clear:both
}

.bold,ul.navigation_level_2 .active ul.navigation_level_2 .active a:hover,ul.navigation_level_2 .active a:visited,ul.navigation_level_3 .active ul.navigation_level_3 .active a:hover,ul.navigation_level_3 .active a:visited {
font-weight:700
}

*html .choose input,#login_remember_me {
border:none;
background-image:none
}

li.mygeo_navi,li.mygeo_navi_1 {
font-size:12px;
margin:0;
padding:0 0 0 5px
}

li.mygeo_navi a,li.mygeo_navi a:link,li.mygeo_navi a:active,li.mygeo_navi a:visited,li.mygeo_navi_1 a,li.mygeo_navi_1 a:link,li.mygeo_navi_1 a:active,li.mygeo_navi_1 a:visited {
background:url('img/bg-nav-right10.gif') no-repeat right top;
color:#FFF;
font-size:12px;
margin:0 0 0 15px;
padding:6px 10px 5px 0
}

* html li.mygeo_navi a,* html li.mygeo_navi a:link,* html li.mygeo_navi a:active,* html li.mygeo_navi a:visited,* html li.mygeo_navi_1 a,* html li.mygeo_navi_1 a:link,* html li.mygeo_navi_1 a:active,* html li.mygeo_navi_1 a:visited {
background:url('img/bg-nav-right10.gif') no-repeat right top;
color:#FFF;
font-size:12px;
margin:0 0 0 5px;
padding:6px 17px 5px 5px
}

li.mygeo_navi a:hover,li.mygeo_navi_1 a:hover {
background:url('img/bg-nav-right10.gif') no-repeat right top;
color:#FFF;
font-size:12px
}

li.community_menue a,li.community_menue a:link,li.community_menue a:active,li.community_menue a:visited,li.community_menue a:hover {
background:url(img/subnavi_pointer10.gif) no-repeat;
background-position:2px 5px;
padding-left:10px
}

li.community_individual_shape a,li.community_individual_shape a:link,li.community_individual_shape a:active,li.community_individual_shape a:visited,li.community_individual_shape a:hover {
color:#A6D849;
padding-left:10px
}

.teaser ul,ul.error_list {
margin:0;
padding:0
}

a.content_bottom:link,a.content_bottom:activate,a.content_bottom:visited {
color:#353535;
text-decoration:underline
}

a.content_small:link,a.content_small:activate,a.content_small:visited {
color:#000;
text-decoration:underline;
font-size:10px
}

.search-result-list a,.search-result-list a:link,.search-result-list a:active,.search-result-list a:visited,.rating a,.rating a:link,.rating a:active,.rating a:visited, {
color:#245B74
}